ONLY STORE SMALL DATA FILES HERE
=================================

If you have larger data, write a script that fetches the data and place it here

some programs may be streaming data, please note in your readme file what you do.